=== debian/control ===
Source: ros-kinetic-jsk-visualization
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/jsk_visualization
Standards-Version: 3.9.2

Package: ros-kinetic-jsk-visualization
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-jsk-interactive, ros-kinetic-jsk-interactive-marker, ros-kinetic-jsk-interactive-test, ros-kinetic-jsk-rqt-plugins, ros-kinetic-jsk-rviz-plugins
Description: Metapackage that contains visualization package for jsk-ros-pkg
